package com.fdage.dao.base;

import com.fdage.pojo.TbExhibition;

public interface TbExhibitionMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbExhibition record);

    int insertSelective(TbExhibition record);

    TbExhibition selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbExhibition record);

    int updateByPrimaryKeyWithBLOBs(TbExhibition record);

    int updateByPrimaryKey(TbExhibition record);
}